# MedPlaus 6 DLL : Changements

## Version V6.0.4.2 / 28.04.2020

[+] Test B4360 'Informations MP contradictoires: 3.5.V03 Prise en charge après la sortie et 3.5.V02 Séjour après la sortie'

[+] Intégration code CIM-10 GM U07.2! 'COVID-19, virus non identifié'

[*] Changement text du code CIM-10 GM U07.1! 'COVID-19, virus identifié'

[*] Test A0920 'Diagnostic à signaler obligatoirement': Ajout du nouveau code COVID-19 au test

[*] Test A0010 'Le code de diagnostic principal n'est pas autorisé': les valeurs de référence ont été actualisées (conformément à l'annexe 5 de SwissDRG, tableau D.5)

[*] Actualisation des valeurs de référence se rapportant aux tests de l'âge (conformément à l'annexe 5 de SwissDRG, tableau D.5):

- A0410 'Incompatibilité du code CIM quant à l'âge pour: a) Nourrissons (il s'agit ici de nouveau-nés principalement. Toutefois, des patients dont l'âge varie entre 1 et 364/5 jours figurent également dans ce groupe)'
- A0411 'Incompatibilité du code CIM quant à l'âge pour: b) Enfants en bas-âge (âge variant entre 1 jour et 2 ans)'
- A0412 'Incompatibilité du code CIM quant à l'âge pour: c) Enfant (âge variant entre 1 jour et 10 ans)'
- A0413 'Incompatibilité du code CIM quant à l'âge pour: d) Enfants et adolescents (âge variant entre 1 jour et 19 ans)'
- A0414 'Incompatibilité du code CIM quant à l'âge pour: e) Bébé âgé de plus de 27 jours (période post-néonatale)'
- A0415 'Incompatibilité du code CIM quant à l'âge pour: f) Age supérieur à celui d'un nourrisson (c'est-à-dire âgé d'un an ou plus)'
- A0416 'Incompatibilité du code CIM quant à l'âge pour: g) Puberté (âge variant entre 8 et 19 ans)'
- A0417 'Incompatibilité du code CIM quant à l'âge pour: h) Patientes en âge de procréer (entre 12 et 55 ans)'
- A1417 'Incompatibilité du code CHOP quant à l'âge pour: i) Patientes en âge de procréer (entre 12 et 55 ans)'
- A0418 'Incompatibilité du code CIM quant à l'âge pour: j) Adultes (à partir de 15 ans)'
- A0419 'Incompatibilité du code CIM quant à l'âge pour: k) Adultes (à partir de 30 ans)'

### Légende

| Sign | Signification               |
| ---- | --------------------------- |
| [+]  | Nouvelle fonction           |
| [*]  | Fonction améliorée/modifiée |
| [-]  | Correction                  |
